@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800;900&display=swap');

#loader-wrapper {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    height: 100vh;
    width: 100%;
    z-index: 999999;
    overflow: hidden;
}

.loading-orange {
    position: absolute;
    top: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #F05A28;
    z-index: 5;
}

.loading-bg-primary {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 3;
}

.contant-splash {
    position: absolute;
    top: -25px;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    pointer-events: none;
}

.loading-img {
    margin: 0 auto;
    width: 335px;
}

.loading-img img {
    max-width: 100%;
    height: auto;
}

.contant-splash>h5>span {
    color: #286DB5;
}

lottie-player {
    position: absolute;
    right: 0;
    left: 0;
    margin: auto;
    bottom: 0;
    top: 6%;
}

@media (max-width: 768px) {
    #lottieInnovativeLogo {width: 150px}
    .loading-img {
        margin: 0 auto;
        width: 220px;
    }
    
    .loading-img img {
        max-width: 100%;
        height: auto;
    }
}

/* cursor css */

/* .ball {
    z-index: 3;
    width: 0px;
    height: 0px;
    position: fixed;
    top: 0;
    left: 0;
    border: 3px solid rgb(29, 129, 196);
    border-radius: 50%;
    background-color: rgb(29, 129, 196);
}

.ball2 {
    z-index: 2;
    width: 32px;
    height: 32px;
    position: fixed;
    top: 0;
    left: 0;
    border: 3px solid #f2906f99;
    border-radius: 50%;
    background-color: #f2906f99;
}

.ball-grow {
    opacity: 0;
    display: none !important;
    z-index: -1 !important;
}

.small-hide {
    width: 45px !important;
    height: 45px !important;
    background-color: #f2906f99 !important;
    transition: .1s;
    border-color: #EF5A2A;
    top: 0;
    left: 0;
    opacity: 0;
    display: none !important;
    z-index: -1 !important;
} */

/* html {
    cursor: none;
} */